
@extends('layout.master_layout')
@section('name')
Phiếu bàn giao
@endsection
@section('content')
<main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
                    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom ">
                        <h1 class="h2">Phiếu bàn giao</h1>
                        <div class="btn-toolbar mb-2 mb-md-0">
                            <div class="btn-group mr-2">
                            <a href="{{ route('product_create') }}">
                                <button class="btn btn-sm btn-outline-secondary">Tạo mới</button></a>
                                <a href="{{ route('product_update') }}">
                                <button class="btn btn-sm btn-outline-secondary">Sửa</button></a>
                                <a href="{{ route('product_delete') }}">
                                <button class="btn btn-sm btn-outline-secondary">Xóa</button></a>
                            </div>
                        </div>
                    </div>
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Mã bàn giao</th>
      <th scope="col">Mã TSTB bàn giao</th>
      <th scope="col">Tên TSTB bàn giao</th>
      <th scope="col">Người gửi</th>
      <th scope="col">Người nhận</th>
      <th scope="col">Phòng ban</th>
      <th scope="col">Tình trạng khi bàn giao</th>
      <th scope="col">Ghi chú</th>
      <th scope="col">Ngày bàn giao</th>

    </tr>
  </thead>
  <tbody>
  @foreach ($handovers as $handover)
    <tr>
    
      <td>{{ $handover -> code}}</td>
      <td>{{ $handover -> device_id}}</td>
      <td>{{ $handover -> name}}</td>
      <td>{{ $handover -> sender_id}}</td>
      <td>{{ $handover -> receiver_id}}</td>
      <td>{{ $handover -> department_id}}</td>
      <td>{{ $handover -> status}}</td>
      <td>{{ $handover -> notes}}</td>
      <td>{{ $handover -> date}}</td>
    
    </tr>
    @endforeach
  </tbody>
</table>
@endsection

