@extends('layout.master_layout')
@section('content')
<main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
                    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom ">
                        <h1 class="h2">Thêm mới sản phẩm</h1>
                        <div class="btn-toolbar mb-2 mb-md-0">
                            <div class="btn-group mr-2">
                            <a href="{{ route('product_create') }}">
                                <button class="btn btn-sm btn-outline-secondary">Tạo mới</button></a>
                                <button class="btn btn-sm btn-outline-secondary">Export</button>
                            </div>
                        </div>
                    </div>
<form method="post" action="{{ route('product_store') }}">
                            @csrf
                        {{-- Thêm mới TSTB --}}
                        <div class="form-group">
                        <label for="name">Chọn danh mục:</label>
                        <input type="text" class="form-control" id="category_id" name="category_id">
                        
                    </div>
                        <div class="form-group">
                        <label for="name">Mã TSTB:</label>
                        <input type="text" class="form-control" id="device_id" name="device_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Tên TSTB:</label>
                        <input type="text" class="form-control" id="device" name="device">
                    </div>
                    <div class="form-group">
                        <label>Hình ảnh</label>
                        <input type="file" class="form-control" id="image" name="image" value="Borwer">
                    </div>
                    <div class="form-group">
                        
                        <label for="name">Tình trạng TSTB:</label>
                        <div style="margin-left:30px">
                        <label>TSTB mới</label><input type="radio" class="fcontrol" id="status" name="status">    
                        <label style="padding-left:20px">TSTB cũ</label><input type="radio" class="fcontrol" id="status" name="status">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="name">Ngày mua:</label>
                        <input type="date" class="form-control" id="date" name="date">
                    </div>
                    <div class="form-group">
                        <label for="name">Ngày nhập kho:</label>
                        <input type="date" id="input_day" name="input_day" max="3000-12-31" min="1000-01-01" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="name">Người nhập kho:</label>
                        <input type="text" class="form-control" id="employees_id" name="employees_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Thời gian bảo hành:</label>
                        <input type="text" class="form-control" id="time" name="time">
                    </div>
                    <div class="form-group">
                        <label for="name">Người mua:</label>
                        <input type="text" class="form-control" id="employees_id" name="employees_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Giá trị khi mua:</label>
                        <input type="text" class="form-control" id="price" name="price">
                    </div>
                    <div class="form-group">
                        <label for="name">Nhà cung cấp:</label>
                        <input type="text" class="form-control" id="supply_id" name="supply_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Hoá đơn chứng từ:</label>
                        <input type="text" class="form-control" id="form" name="form">
                    </div>
                    <div class="form-group">
                        <label for="name">Tỷ lệ khấu hao:</label>
                        <input type="text" class="form-control" id="percent" name="percent">
                    </div>
                    <div class="form-group">
                        <label for="name">Ghi chú:</label>
                        <input type="text" class="form-control" id="notes" name="notes">
                    </div>
            </div>
            <div class="quick">
            <button type="submit" class="btn btn-primary">Lưu lại</button></form>
            <button type="submit" class="btn btn-warning ">Huỷ bỏ</button></div>
            </main>
@endsection