@extends('layout.master_layout')

@section('content')
<main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
                    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom ">
                        <h1 class="h2">Sửa thông tin phiếu bàn giao</h1>
                        <div class="btn-toolbar mb-2 mb-md-0">
                            <div class="btn-group mr-2">
                    <form method="post" action="{{ route('product_update') }}">
                            @csrf
                            <input type="hidden" name="id" value="{{ $product->id }}">
                        </div>
                        <div class="form-group">
                        <label for="name">Mã bàn giao:</label>
                        <input type="text" class="form-control" id="code" name="code">
                        
                    </div>
                        <div class="form-group">
                        <label for="name">Mã TSTB bàn giao:</label>
                        <input type="text" class="form-control" id="device_id" name="device_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Tên TSTB bàn giao:</label>
                        <input type="text" class="form-control" id="name" name="name">
                    </div>
                    <div class="form-group">
                        <label>Ngày bàn giao</label>
                        <input type="date" id="date" name="date" max="3000-12-31" min="1000-01-01" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="name">Người gửi:</label>
                        <input type="text" class="form-control" id="sender_id" name="sender_id">
                    </div>

                    <div class="form-group">
                        <label for="name">Người nhận:</label>
                        <input type="text" class="form-control" id="receiver_id" name="receiver_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Phòng ban:</label>
                        <input type="text" class="form-control" id="department_id" name="department_id">
                    </div>
                    <div class="form-group">
                        <label for="name">Tình trạng khi bàn giao:</label>
                        <input type="text" class="form-control" id="status" name="status">
                    </div>
                    <div class="form-group">
                        <label for="name">Ghi chú:</label>
                        <input type="text" class="form-control" id="notes" name="notes">
                    </div>
            </div>
            <div class="quick">
            <button type="submit" class="btn btn-primary">Lưu lại</button></form>
            <button type="submit" class="btn btn-warning ">Nhập lại</button></div>
            </main>
            @endsection
